Subject: Re: bug#753: [Fwd: sh-script.el: indentation of ( )]

From: Glenn Morris <[email-masked]>
Date: Sat, 06 Sep 2008 14:59:20 -0400

2008-09-06  Glenn Morris  <[email-masked]>

    * progmodes/sh-script.el (sh-get-kw): Remove '()' from the list of
      unallowed characters; added 2006-10-10 without comment.  (Bug#753)